@charset "utf-8";
/* CSS Document */



*, body, button, input, textarea, select {
  text-rendering: optimizeLegibility;
  font-size:100%;
	}
	
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
  padding:0;
  font-family:arial;
  font-size:100%;
  margin:0;
}

body{background-image:url(../images/bg1.png);
	
	}
fieldset,img { 
  border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-style:normal;
  font-weight:normal;
}
ol,ul {
  list-style:none;
}
caption,th {
  text-align:left;
}

h1,h2,h3,h4,h5,h6 {
  font-size:100%;
  font-weight:normal;
}
q:before,q:after {
  content:'';
}
h4{
font-size:17px;font-weight:bold;

}

a
{
    color:#ffd393;text-decoration:none
}
a:hover
{
    color:#a16e43;text-decoration:underline;
}
.clear
{
	clear:both;
	margin:0;
	padding:0;
}

H2
{
	font-size:35px;
	font-weight:bold;
	font-family: Baskerville Old Face;   
	padding:20px 0;
	color: #e6ad6a;
	text-shadow:0px 0px 0 rgb(157,105,50),1px 1px 0 rgb(123,71,16),
2px 2px  0 rgb(89,37,-18),1px 1px 2px rgba(0,0,0,0.1),1px 1px 1px rgba(0,0,0,0.5),0px 0px 2px rgba(0,0,0,.2);}

          }
H4
{
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	padding:10px 0;
}

.fixed_div
{
	width:1000px;
	margin:0 auto;
}
.fixed_divhome
{
	width:1100px;
	margin:0 auto;
}
.main_banner
{
	height:480px;
}
.header_bg
{
	background:#171717 url(../images/header_bg.jpg) repeat-x;
	height:75px;
}

#icon ul
{
	margin-left:30px;
	list-style-image:url(../images/icon1.png);
	line-height:30px;
	margin-bottom:20px;
}
#icon2 ul
{
	margin-left:30px;
	list-style-image:url(../images/icon2.png);
	line-height:30px;
	margin-bottom:20px;
}

#icon3 ul
{
	margin-left:30px;
	list-style-image:url(../images/icon3.png);
	line-height:30px;
	margin-bottom:20px;
}
#icon4 ul
{
	margin-left:30px;
	list-style-image:url(../images/icon4.png);
	line-height:30px;
	margin-bottom:20px;
}
#icon5 ul
{
	margin-left:30px;
	list-style-image:url(../images/icon5.png);
	line-height:30px;
	margin-bottom:20px;
}
.bottom_row
{
	background:url(../images/bootom_row.png) no-repeat center top #0c0c0c;
	height:auto;
	padding-top:80px;
	font-size:13px;
	font-style:italic;
	text-align:left;
	line-height:20px;
	
}


.bottom_row_about
{
	background:url(../images/about_banner_row.png) no-repeat center top #0c0c0c;
	height:152px;

}

.bottom_row_project
{
	background:url(../images/projects_banner_row.png) no-repeat center top #0c0c0c;
	height:152px;

}

.bottom_row_news
{
	background:url(../images/news_banner_row.png) no-repeat center top #0c0c0c;
	height:152px;

}
.bottom_row_contact
{
	background:url(../images/contact_banner_row.png) no-repeat center top #0c0c0c;
	height:152px;

}

.bottom_slider
{
	width:100%;
	clear:both;
	overflow:hidden;
	margin:20px 0;
}

.navigation
{
	float:right;
	margin-top:25px;
	width:700px;
}

/*.navigation a
{
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	text-transform:uppercase;
	padding:8px 10px;
	text-decoration:none;
}

.navigation a:hover
{
	background:#E9B10C;
}*/

.logo
{
	float:left; width:175px; margin-top:5px;
}

.contant_palce_holder
{
  font-size:13px;
  color:#fff;
  line-height:20px;
  width:1000px;
	margin:0 auto;
}

.footer
{   
	background:#171717 url(../images/header_bg.jpg) repeat-x;
	height:auto;
	/*background:#030708;*/ color:#FFFFFF;
	padding:10px 0 10px 0;
	width:100%;
	clear:both;
	overflow:hidden;
	margin-top:-68px;
	font-size:12px; margin-top:20px;
}

.footerhome
{  /* background:#171717 url(../images/header_bg.jpg) repeat-x;*/
color:#FFFFFF;
	 
	/*background:#dee1e6;*/
	padding:0px 0 10px 0;
	width:100%;
	clear:both;
	overflow:hidden;
	margin-top:-68px;
	font-size:12px; margin-top:20px;
}

.collom{
background-color: rgb(255, 255, 255);
box-shadow: 0px 0px 0px 5px rgba(200, 200, 200, 0.1) inset, 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
margin: 0px 10px 20px; height:200px; margin-top:10px;
}
.project{padding: 30px 30px 35px 20px; }

.button_3 {
    border: medium none;
    background: none repeat scroll 0% 0% rgb(162, 111, 68);
    color: rgb(255, 255, 255);
    font-size: 14px;
    padding: 5px 10px;
    text-decoration: none;
    transition: background 0.5s ease 0s;
    display: inline-block;
    cursor: pointer; float:right;
	
	
	}
	
	.button_3:hover {
    background: none repeat scroll 0% 0% rgb(51, 51, 51);}
	
	
	/*project*/
	
.contantplace
{
	min-height:350px;  width:100%; overflow:hidden; padding:15px 0;
}

.div1_section
{
	width:180px;
	height:180px;
	overflow:hidden;
	float:left;
	margin-right: 3px;
}

.div1_section_contant
{
	color:#FFF; font-size:12px; text-align:center; padding:20px 0 20px 0; width:100%;
}

.div2_section
{
	background:#336cb3;
	width:400px;
	min-height:330px;
	overflow:hidden;
	float:left;
	padding:16px;
	color:#FFF;
	font-size:13px;
	line-height:18px;font-weight:bold;
	
}

.div2_section ul
{
	margin-left:30px;
	list-style-image:url(../images/listicob.png);
	line-height:18px;
	margin-top:20px;
	margin-bottom:20px;
}

.div2_section ul li
{
	font-size:13px;
	font-family: arial;   
}

.div3_section
{
	width:385px; 
	float:left;
	overflow:hidden;
}

.project_navigation
{
	width:98%; margin:0 auto; padding:15px 0; 
}

.project_navigation a
{
	color:#fff; 
	padding:10px;font-weight:bold;
	font-size:14px; text-decoration:none;
}
.project_navigation a:hover
{
	color:#fff; 
	background: #d3a667; color:#333333;
	background: -moz-linear-gradient(top,  #d3a667 0%, #b87c40 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3a667), color-stop(100%,#b87c40)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d3a667 0%,#b87c40 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d3a667 0%,#b87c40 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d3a667 0%,#b87c40 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d3a667 0%,#b87c40 100%); /* W3C */
	padding:10px;
	font-size:14px;
	
}

.projectactive
{
	font-size:35px !important; font-family: Baskerville Old Face;   ; text-decoration:none!important;
}
.border{ border: 1px solid rgb(136, 136, 136);padding: 3px;}


@media only screen and (max-width: 740px) {
.fixed_div
{
	width:740px;
	margin:0 auto;
}
.navigation
{
	width:100%;
}


@media only screen and (max-width: 570px) {
.fixed_div
{
	width:570px;
	margin:0 auto;
}
.navigation
{
	width:100%;
}

}

@media only screen and (max-width: 480px) {
.fixed_div
{
	width:480px;
	margin:0 auto;
}
.navigation
{
	width:100%;
}
}

@media only screen and (max-width: 320px) {
.fixed_div
{
	width:320px;
	margin:0 auto;
}
.navigation
{
	width:100%;
}
}

/** iPhone only **/
@media screen and (max-device-width: 480px) {
.fixed_div
{
	width:480px;
	margin:0 auto;
}
.navigation
{
	width:100%;
}






